<ul class="form paddingTop">
    <li>
        <div class="tag">Location Name</div>
        <input type="text" placeholder="Please enter location name" ng-model="locationObj.locationName">
    </li>
    <li>
        <div class="tag">Location type</div>
        <input type="text" placeholder="Please enter location type" ng-model="locationObj.locationType">
    </li>
</ul>
<div class="btnMain small">
    <div class="btn marginRgt width" ng-click="saveLocation(locationObj)" >SAVE</div>
    <div class="btn close cancel width">CANCEL</div>
</div>